/*
 * @Date: 2019-12-31 11:24:58
 * @Author: Scm <chengqiuhua@erayt.com>
 * @Copyright: 2015-2019 Erayt, Inc.
 * @Description: If you have some questions, please contact: chengqiuhua@erayt.com.
 */
const path = require('path');
let defaults = {
    theme: "default",
    appModuleName: "app",
    schema: "M",
    i18n: "zh_CN",
    projectName:'rcs_5.0'
};

module.exports = function (grunt) {
    let configs = grunt.file.readJSON(path.join(__dirname,"../../config.json"));
    return Object.assign(defaults, configs);
};

